
From: Anton Blanchard <anton@samba.org>

Some trivial oops cleanups.


---

 arch/ppc64/kernel/traps.c |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

diff -puN arch/ppc64/kernel/traps.c~ppc64-oops-formatting-cleanups arch/ppc64/kernel/traps.c
--- 25/arch/ppc64/kernel/traps.c~ppc64-oops-formatting-cleanups	2004-02-21 21:07:13.000000000 -0800
+++ 25-akpm/arch/ppc64/kernel/traps.c	2004-02-21 21:07:13.000000000 -0800
@@ -81,15 +81,15 @@ void die(const char *str, struct pt_regs
 	nl = 1;
 #endif
 #ifdef CONFIG_SMP
-	printk("SMP NR_CPUS=%d", NR_CPUS);
+	printk("SMP NR_CPUS=%d ", NR_CPUS);
 	nl = 1;
 #endif
 #ifdef CONFIG_DEBUG_PAGEALLOC
-	printk("DEBUG_PAGEALLOC");
+	printk("DEBUG_PAGEALLOC ");
 	nl = 1;
 #endif
 #ifdef CONFIG_NUMA
-	printk("NUMA");
+	printk("NUMA ");
 	nl = 1;
 #endif
 	if (nl)
@@ -116,7 +116,7 @@ _exception(int signr, siginfo_t *info, s
 	if (!user_mode(regs)) {
 		if (debugger(regs))
 			return;
-		die("Exception in kernel mode\n", regs, signr);
+		die("Exception in kernel mode", regs, signr);
 	}
 
 	force_sig_info(signr, info, current);

_
